Bug 14647 - marketplace image links on y2k are redirected
Summary: marketplace image links on y2k are redirected
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://y2k.portal.redhat.com/apps/mar...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-26 00:08 UTC by Maraya Cornell
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-06 18:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2000-07-26 00:08:49 UTC
There's a redirect on y2k for marketplace which needs to be fixed. It's 
redirecting all image source links to /apps/marketplaces. All the images are 
therefore broken, and it is impossible to test on y2k.

Comment 1 Paul Lindner 2000-09-06 18:26:06 UTC
y2k is done.  Put a fork in it.  Now we shall use www.webqa.redhat.com


Note You need to log in before you can comment on or make changes to this bug.